import { rem } from '@mantine/core'
import { styleVariants } from '@vanilla-extract/css'

export const icon = styleVariants({
  light: {
    '@mixin dark': {
      display: 'none',
    },

    '@mixin light': {
      display: 'block',
    },

    width: rem(22),
    height: rem(22),
  },
  dark: {
    '@mixin light': {
      display: 'none',
    },

    '@mixin dark': {
      display: 'block',
    },

    width: rem(22),
    height: rem(22),
  },
})
